*{font-family: "Microsoft Yahei","微软雅黑", "Helvetica", "黑体", "Hiragino Sans GB", sans-serif;}
body{background-color: #F8F8F8;}

.top-nav{
    width: 1200px;height: 50px;background-color: #F8F8F8;margin:20px auto 0;overflow: auto;
}
.top-nav  a li{
    width: 50%;border-top: #F1F1F1 solid 2px;float: left;color: #444444;font-size: 16px;height: 50px;text-align: center;line-height: 48px;
    border-bottom: #F1F1F1 solid 1px;
}
.top-nav a.hover li{background-color: #fff;border-top: #f74645 solid 2px;border-bottom: #fff solid 1px;}

.container1{background-color: #fff;width: 1200px;margin: 0 auto;padding: 0 30px;}
.brand-hot{padding-top: 30px;}
.brand-hot .head{margin-bottom: 30px;font-size: 16px;color: #333;font-weight: bold;}
.brand-hot .main{width: 1150px;background: #fff;}
.brand-hot .main ul{height: 200px;overflow: auto;}
.brand-hot .main ul li{width: 115px;float: left;height: 100px;line-height: 100px;text-align: center;}
.brand-hot .main ul li img{max-width: 100%;max-height: 100%;}
.brand-hot .main ul li:hover{filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7; }

.brand-hot-top{padding-top: 60px;}
.brand-hot-top .head{margin-bottom: 30px;font-size: 16px;color: #333;font-weight: bold;}
.brand-hot-top .main{width: 1150px;background: #fff;}
.brand-hot-top .main ul{height: 120px;}
.brand-hot-top .main ul li{width: 115px;float: left;height: 120px;text-align: center;}
.brand-hot-top .main ul li img{width: 50px;height: 50px;display: block;margin: 20px auto 15px;}
.brand-hot-top .main ul li span{color: #666;font-size: 16px;}
.brand-hot-top .main ul li:hover{filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7; }

.container2{background-color: #fff;width: 1200px;margin: 0 auto;}
.container2 .main{width: 1200px;margin: 0px auto;}
.container2 .main .head{border-bottom: 1px #ddd solid;position: relative;padding-top: 60px;}
.container2 .main .head b{position: absolute;bottom: -1px;border-bottom: 2px #f74645 solid;font-size: 18px;color: #f74645;line-height: 35px;margin-left: 30px;}
.container2 .main .head a{font-size: 18px;color: #f74645;}
.container2 .main .head a:hover{text-decoration: underline;}
.container2 .main dl{width: 1200px;overflow: hidden;margin-bottom: 0px;padding: 0 30px;}
.container2 .main dt{width: 150px;float: left;}
.container2 .main dt .iconfont{color:#333;font-size: 12px;}
.container2 .main dt h3{display: inline-block;}
.container2 .main dt a{color: #333;font-size: 16px;font-weight: bold;}
.container2 .main dt a:hover{text-decoration: underline;}
.container2 .main dd{width: 990px;float: left;padding-bottom: 25px;}
.container2 .main dd.dd{border-bottom: 1px #ededed dashed;}
.container2 .main dd a{color: #666;font-size: 16px;margin-top: 25px;display: inline-block;margin-right: 30px;}
.container2 .main dd a:hover{text-decoration: underline;}


.container3{background-color: #fff;width: 1200px;margin: 0 auto;}
.container3 .nav{width: 100%;padding:60px 30px 30px;}
.container3 .nav a{font-size: 16px;color: #fff;background-color: #f74645;padding: 5px 10px;margin-left: 6px;border-radius: 3px;cursor: pointer;}
.container3 .main{width: 1200px;margin: 0px auto;border-bottom: 15px #F8F8F8 solid;padding-bottom: 15px;}
.container3 .main .head{border-bottom: 1px #ddd solid;position: relative;padding-top: 60px;margin-bottom: 10px;}
.container3 .main .head b{position: absolute;bottom: -1px;border-bottom: 2px #f74645 solid;font-size: 16px;color: #333;line-height: 35px;margin-left: 30px;padding: 0 10px;}
.container3 .main .head a{float: right;color: #666;font-size: 14px;margin-top: -30px;margin-right: 20px;}
.container3 .main .head a i{font-size: 18px; margin-top: 0px;  float: right;}
.container3 .main .head a:hover{text-decoration: underline;}
.container3 .main dl{width: 1200px;overflow: hidden;margin-bottom: 0px;padding: 0 30px;}
.container3 .main dd{width: 1140px;float: left;padding-bottom: 10px;}
.container3 .main dd.dd{border-bottom: 1px #ededed dashed;}
.container3 .main dd a{width:120px;color: #666;font-size: 14px;margin-top: 10px;display: inline-block;text-align: left;overflow: hidden;
    height: 22px; white-space: nowrap;  text-overflow: ellipsis; }
.container3 .main dd a:hover{text-decoration: underline;}

.container4{background-color: #fff;width: 1200px;margin: 0 auto;}
.container4 .main{width: 1200px;margin: 15px auto 0;padding-bottom: 30px;}
.container4 .main .breadcrumb{background-color: white;margin-bottom:0;border-bottom: 1px solid #ddd;}
.container4 .main .head{border-bottom: 1px #ddd solid;padding-top: 20px;margin-bottom: 10px;padding-bottom:20px;color: #666;font-size: 18px;text-align: center;}
.container4 .main dl{width: 1200px;overflow: hidden;margin-bottom: 0px;padding: 0 30px;}
.container4 .main dd{width: 1140px;float: left;padding-bottom: 10px;}
.container4 .main dd.dd{border-bottom: 1px #ededed dashed;}
.container4 .main dd a{width:120px;color: #666;font-size: 14px;margin-top: 10px;display: inline-block;text-align: left;overflow: hidden;
    height: 22px; white-space: nowrap;  text-overflow: ellipsis; }
.container4 .main dd a:hover{text-decoration: underline;}
.container4 .more{font-size: 14px;color: #333;width: 1140px;height: 50px;line-height: 50px;text-align: center;
background-color: #F5F8FA;border-radius: 4px;margin: 30px auto 0;cursor: pointer;}
.container4 .more  i{font-size: 14px;margin-left: 10px;margin-top: 3px;}